﻿body { font-family: "宋体", Arial, sans-serif; font-size: 15px; color: #333333; background-color: #ffffff; margin: 0;}
span,em,i{font-style:normal}
a { color:#3366ff; text-decoration: none; }
a:active, a:hover { color: #ff0033; text-decoration: none; }
button, input, select, textarea { font-family: inherit; font-size: 14px; line-height: inherit; color: inherit; font: inherit; margin: 0; }
img { vertical-align: middle; border: 0; }
ul, ol { margin: 0; padding: 0; list-style: none; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
h1, h2, h3{font-weight: bold;font-size: 24px; height:24px;line-height: 24px;color:#ff5500;}
p {line-height:24px;margin: 0 0 5px; }

.header { height:100px; padding: 0; position: fixed; top: 0; left: 0; right: 0; z-index:99999; background-color:#ffffff; padding: 0 0px; border-bottom: 1px solid #f0f0f0;  box-shadow: 0 1px 4px rgba(0,0,0,.04);text-align:center; }
.container {position: relative; margin:0 auto; width: 1150px;height:65px; }
.logo { overflow: hidden; float: left; width: 155px; }
.logo a { height: 64px; display: block; overflow: hidden; text-indent: -9999px; background-image: url("//image.qeo.cn/logo.jpg"); background-repeat: no-repeat; background-position: 50% 50%; }
.navbar { float: right; margin: 15px 0 0 10px; font-size: 15px; line-height: 38px;height:38px; background-color: #ffffff;width:450px;}
.navbar li { position: relative; float: left;width:140px; }
.navbar li:hover { z-index: 2 }

.navbar a { display: block; padding: 0 10px;margin-right:8px; color: #ffffff; background-color: #33bbff;border-radius: 2px; }
.navbar li:hover > a, .navbar li.active a:hover, .navbar a:hover { color: #ffffff; background-color: #ff9900; border-radius: 2px;height:38px;line-height:38px; }
.navbar li.active > a { color: #ff5500; }

.current a{color: #ffffee; background-color: #ff9922; border-radius: 2px;margin-left:2px;margin-right:10px;}

.mffb a{color: #ffffee; background-color: #ff0033; border-radius: 2px;margin-left:2px;margin-right:5px;height:38px;line-height:38px; width:150px;}

.searchform { float: left; margin: 16px 0 0 0; position:relative;background-color: #fefefe;width:480px;}
.search-input { float: left; margin-left:20px; color: #999; border: solid 1px #ddd; width:401px; height: 38px;line-height:38px; padding: 4px 7px; padding-left:8px;  font-size: 16px; border-radius: 2px 0 0 2px; outline: none }
.search-input:focus { border-color: #cccccc;color:#666666;}
.search-btn { color:#fff; border: none; background: #3399ff; height: 38px; font-size: 14px; padding: 0 12px; border-radius: 0 2px 2px 0; cursor:pointer;}
.search-btn:hover, .search-btn:focus { color: #fff; background: #ff9900; }
.search-btn .fa { font-size: 16px; width: 14px; }
.searchform li {list-style: none;margin: 0; padding: 0; position:relative}

#wrap{width:1150px;text-align:left;position:relative;height:100%;}

#tool{width:100%;height:39px;text-align:center;background: #ff7700;border-top:1px solid #f0f0f0;overflow:hidden;}
#tools{width:1150px;height:39px;overflow:hidden;}

#toblb{text-align:center}
#toplb li{ height:38px; line-height:38px; float:left; margin-right:0px;list-style:none;width:82px;padding:0px;overflow:hidden;text-align:center}
#toplb li a:link,#toplb li a:visited{display: block;margin-right:0px; color: #ffffff; border-radius: 0px; font-size:15px;}
#toplb li a:hover,#toplb li a:active{color: #ffffee; background:url(//image.qeo.cn/menus.gif) left no-repeat;background-color: #3388ff;}

#toplb li ul{width:165px;position:relative;margin:0px;margin-top:-1px;background-color: #ffffff;}
#toplb li ul{display: none;}
#toplb li:hover ul{display:block;position:absolute; z-index:6;}
#toplb li ul li{float:left;width:82px;height:34px;line-height:34px; list-style:none;overflow:hidden;margin:0px;margin-right:-1px;margin-bottom:-1px;border-bottom:1px solid #c2ccd0}
#toplb li ul li a:link,#toplb li ul li a:visited{ border-radius: 1px; font-size:15px;display:block; text-align:center; border:1px solid #c2ccd0;text-decoration:none;color:#3366cc;background:#ffffee; }
#toplb li ul li a:hover,#toplb li ul li a:active{background-color: #ff7700;color:#ffffff;}



#path{text-align:left;line-height:35px;height:35px;color:#c2ccd0;font-size:13px;background:url(//image.qeo.cn/favicon16.ico) left no-repeat #ffffff;padding-left:18px;margin-bottom:0px;margin-top: 100px;overflow:hidden;}
#path em{font-style:normal;color:#88ada6;}
#path a:link,#path a:visited {COLOR: #c2ccd0; TEXT-DECORATION:none;}
#path a:hover{color:#ff3300;TEXT-DECORATION:underline;} 

#main{width:100%;height:100%;text-align:left;padding:0px;margin:0px;}
#mains{width:100%;height:100%;text-align:left;padding:0px;margin:0px;}
#left{width:860px;padding:0px;margin:0px;background:#ffffff;height:100%;}
#left h1{font-size:16px;line-height:24px;color:#ff5500} 
#left i{color:#ff6600;}

#right{float:right;width:260px;margin:0px;background:#ffffff;height:100%;line-height:24px;}
#right i{color:#ff6600;}

#lefts{width:150px;padding:0px;margin:0px;background:#ffffff;height:100%;}
#lefts i {color:#ff6600;}

#rights{float:right;width:980px;margin:0px;background:#ffffff;height:100%;line-height:24px;}


#subnav{width:260px;height:auto;float:right;margin-left:10px;}

#subnavs{width:150px;height:auto;float:left;margin-right:10px;}

#menum{margin:0px;margin-top:0px;overflow:hidden;}
#menum li{height:38px;line-height:36px; list-style:none;margin:0px;letter-spacing:1px;margin-right:0px;margin-bottom:-1px;overflow:hidden; }
#menum li a:link,#menum li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center; border:1px solid #e0e0e0;text-decoration:none;color:#31a0a0;background:#ffffff;letter-spacing:3px;}
#menum li a:hover,#menum li a:active{color:#ff0033;background:#ffffee;border-left:1px solid #ff0033;}
#menum i {color:#ff6600;}

#menum li ul{width:320px;position:absolute;margin:0px;margin-left:149px;margin-top:-36px;z-index:100; }
#menum li ul{display: none;}
#menum li:hover ul{display:block;position:absolute; z-index:100;}
#menum li ul li{float:left;width:160px;height:35px;line-height:33px; list-style:none;overflow:hidden;margin:0px;letter-spacing:1px;margin-right:-1px;margin-bottom:-1px;}
#menum li ul li a:link,#menum li ul li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center; border:1px solid #c0c0c0;text-decoration:none;color:#31a0a0;background:#eff7ff;overflow:hidden;}
#menum li ul li a:hover,#menum li ul li a:active{background-color: #ffffee;color:#ff0033;}



#qeoads{background:#ffffff;margin-bottom:10px;margin-top:10px;text-align:center;}

#tip{position:relative;margin:0px;height:34px;background:#ffffff;margin-bottom:0px;overflow:hidden;}
#tip li{float:left;width:160px;height:34px;line-height:35px; list-style:none;overflow:hidden;margin:0px;letter-spacing:1px;margin-right:-1px;margin-bottom:-2px;text-align:center;color:#88ada6;text-overflow:ellipsis;background:#ffffee;border:1px solid #e0e0e0;border-radius: 2px;font-size:15px;font-weight:bold;}
#tip li a:link,#tip li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center;text-decoration:none;color:#88ada6;background:#f5f5f5;overflow:hidden;line-height:35px;height:34px;}
#tip li a:hover,#tip li a:active{background-color: #ffffee;color:#ff0033;}
#tip em {color:#999999;font-weight:normal;}
#tip i {color:#ff6600;}



#list{background:#ffffff;line-height:24px;color:#999999;overflow:hidden;list-style-type:none;font-size:14px;position:relative;border-bottom:1px solid #e0e0e0;}
#list li{height:170px;margin-bottom:-1px; border-radius: 2px;border:1px solid #e0e0e0;background:#ffffff;padding:12px;line-height:18px;color:#bbbbbb;position:relative;letter-spacing:2px;}
#list img{margin-bottom:3px;margin-right:15px;width:240px;height:140px;overflow:hidden;border:0px;-webkit-filter: grayscale(10%); }
#list span{color:#c2ccd0;font-size:13px;line-height:25px;}
#list em{color:#88ada6;font-size:13px;line-height:22px;height:22px;font-weight:normal;}
#list i{color:#88ada6;font-size:14px;font-weight:normal;}
#list li:hover{background:#f5f5f5;}
#list li a:link{color:#6699cc;TEXT-DECORATION:none;font-size:16px;line-height:35px;height:35px;font-weight:bold;}
#list li a:hover{color:#ff0033; TEXT-DECORATION:underline;} 
#list li a:visited{COLOR: #336699; TEXT-DECORATION:none;font-size:16px;}
#list li dd{width:50px;height:50px;display:block;position:absolute;top:0px;right:0px;background: url(//image.qeo.cn/tuin.png) no-repeat left top;z-index:10;}
#list li dt{width:50px;height:50px;display:block;position:absolute;top:0px;left:0px;background: url(//image.qeo.cn/vipn.png) no-repeat left top;z-index:10;}


#lists{text-align:center;background:#ffffff;line-height:24px;color:#999999;overflow:hidden;margin-bottom:3px;list-style-type:none;font-size:14px;border-bottom:1px solid #e0e0e0;}
#lists li{height:205px;line-height:20px;text-align:center;color:#999999;border:1px solid #e0e0e0;margin-bottom:-1px;padding:0px;padding-top:5px;background:#ffffff;overflow:hidden;position:relative;}
#lists li:hover{background:#f0fcff;}
#lists li dt{width:50px;height:50px;display:block;position:absolute;top:0px;left:0px;background: url(//image.qeo.cn/vipn.png) no-repeat left top;z-index:10;}
#lists li dd{width:50px;height:50px;display:block;position:absolute;top:0px;right:0px;background: url(//image.qeo.cn/tuin.png) no-repeat left top;z-index:10;}
#lists li i{float:left;color:#cccccc;width:120px;line-height:24px;text-align:left;overflow:hidden;font-size:12px;letter-spacing:1px;padding-left:5px;}
#lists li span{float:right;color:#cccccc;width:100px;line-height:24px;text-align:right;overflow:hidden;font-size:12px;padding:3px;letter-spacing:1px;padding-right:5px;}
#lists li a:link{COLOR: #999999; TEXT-DECORATION:none;font-size:14px;line-height:24px;height:24px;}
#lists li a:hover{color:#ff0033; TEXT-DECORATION:none;} 
#lists li a:visited{COLOR: #cccccc; TEXT-DECORATION:none;font-size:14px;}
#lists img{margin-bottom:5px;width:240px;height:140px;overflow:hidden;border:0px;text-align:center;opacity:1;filter:alpha(opacity=100); }


#listm{text-align:center;padding-top:0px;background:#ffffff;line-height:24px;color:#999999;border-top:0px solid #e0e0e0;overflow:hidden;margin-bottom:10px;list-style-type:none;}
#listm li{float:left;width:240px;height:220px;line-height:20px;text-align:center;color:#999999;border:1px solid #f0f0f0;margin-bottom:10px;;margin-left:2px;margin-right:2px;padding:0px;background:#f9f9f9;overflow:hidden;font-size:12px;position:relative;}
#listm li:hover{background:#eeeeee;}


#listm li i{color:#ffffff;background:#777777;border-radius: 2px;display:block;position:absolute; z-index:5;margin-left:3px;margin-top:3px;width:50px;line-height:15px;text-align:center;overflow:hidden;font-size:12px;padding:3px;letter-spacing:1px;}

#listm li span{color:#ffffee;background:#00cc99;border-radius: 2px;display:block;position:absolute;z-index:5;margin-left:175px;margin-top:130px;width:50px;line-height:15px;text-align:center;overflow:hidden;font-size:12px;padding:3px}

#listm li a:link{COLOR: #999999; TEXT-DECORATION:none;font-size:12px;line-height:25px;text-overflow:ellipsis;}
#listm li a:hover{color:#666666; TEXT-DECORATION:none;} 
#listm li a:visited{COLOR: #aaaaaa; TEXT-DECORATION:none;font-size:12px;}
#listm img{margin-right:2px;margin-bottom:5px;width:240px;height:160px;overflow:hidden;border:0px;text-align:center;-webkit-filter: grayscale(10%); }
#listm li:hover img{margin-right:2px;margin-bottom:5px;width:240px;height:160px;overflow:hidden;border:0px;text-align:center;-webkit-filter: grayscale(0%); }


#msg{color:#ffffee;text-align:center;line-height:30px;background-color: #3399ff;font-size:15px;}
#msg a:link,#msg a:visited {COLOR: #ffffee;TEXT-DECORATION:none;font-size:15px;line-height:28px;}
#msg a:hover{color:#ffffff; TEXT-DECORATION:underline;} 
#msg i {color:#ffffee;}

#msgh{color:#888888;text-align:center;line-height:30px;background-color: #cccccc;font-size:15px;}
#msgh a:link,#msgh a:visited {COLOR: #888888;TEXT-DECORATION:none;font-size:15px;line-height:28px;}
#msgh a:hover{color:#ffffff; TEXT-DECORATION:underline;} 
#msgh i {color:#888888;}

#msgc{color:#88ada6;text-align:center;line-height:30px;background-color: #ffffee;font-size:15px;border:1px solid #e0e0e0;}
#msgc a:link,#msgc a:visited {COLOR: #88ada6;TEXT-DECORATION:none;font-size:15px;line-height:28px;}
#msgc a:hover{color:#ffffff; TEXT-DECORATION:underline;} 
#msgc i {color:#ff9900;}

#msgs{color:#ffffee;text-align:center;line-height:30px;background-color: #ff9900;font-size:15px;}
#msgs a:link,#msgs a:visited {COLOR: #ffffee;TEXT-DECORATION:none;font-size:15px;line-height:28px;}
#msgs a:hover{color:#ffffff; TEXT-DECORATION:underline;} 
#msgs i {color:#ffffee;}

#msgt{color:#ffffee;text-align:center;line-height:30px;background-color: #ff3300;font-size:15px;}
#msgt a:link,#msgt a:visited {COLOR: #ffffee;TEXT-DECORATION:none;font-size:15px;line-height:28px;}
#msgt a:hover{color:#ffffff; TEXT-DECORATION:underline;} 
#msgt i {color:#ffffee;}

#taghot{padding:10px;text-align:center;border:1px solid #e0e0e0;border-radius: 2px;font-size:15px;margin-top:0px;margin-bottom:10px;overflow:}
#taghot a:link,#taghota:visited{font-size:15px;color:#4c8dae;display:inline-block;margin: 0 5px 5px 0;padding: 0 6px;line-height:30px;border-radius:2px;TEXT-DECORATION:none;background-color: #eff7ff;letter-spacing:1px;}
#taghot a:hover{color:#ff5500; TEXT-DECORATION:none;} 


#tagcloud{padding:10px;text-align:center;border:1px solid #e0e0e0;border-radius: 2px;font-size:15px;margin-top:0px;margin-bottom:10px;overflow:hidden;}
#tagcloud em{color:#aaaacc;font-size:15px;line-height:24px;height:21px;padding: 0 6px;}
#tagcloud a{font-size:15px;opacity:0.80;filter:alpha(opacity=80);color:#FFFfff;display:inline-block;margin: 0 5px 5px 0;padding: 0 6px;line-height:30px;border-radius:2px;TEXT-DECORATION:none;background-color: #3388ff;letter-spacing:1px;}
#tagcloud a:hover{color:#ff0000; TEXT-DECORATION:none;} 
#tagcloud a:nth-child(25n){background-color: #5a5a5a;}
#tagcloud a:nth-child(25n+1){background-color: #428BCA;}
#tagcloud a:nth-child(25n+2){background-color: #5CB85C;}
#tagcloud a:nth-child(25n+3){background-color: #D9534F;}
#tagcloud a:nth-child(25n+4){background-color: #567E95;}
#tagcloud a:nth-child(25n+5){background-color: #993366;}
#tagcloud a:nth-child(25n+6){background-color: #00ABA9;}
#tagcloud a:nth-child(25n+7){background-color: #B37333;}
#tagcloud a:nth-child(25n+8){background-color: #FF6600;}
#tagcloud a:nth-child(25n+9){background-color: #6699ff;}
#tagcloud a:nth-child(25n+10){background-color: #3388ff;}
#tagcloud a:nth-child(25n+11){background-color: #a1afc9;}
#tagcloud a:nth-child(25n+12){background-color: #70f3ff;}
#tagcloud a:nth-child(25n+13){background-color: #808080;}
#tagcloud a:nth-child(25n+14){background-color: #f47983;}
#tagcloud a:nth-child(25n+15){background-color: #758a99;}
#tagcloud a:nth-child(25n+16){background-color: #88ada6;}
#tagcloud a:nth-child(25n+17){background-color: #bce672;}
#tagcloud a:nth-child(25n+18){background-color: #ffa400;}
#tagcloud a:nth-child(25n+19){background-color: #4b5c44;}
#tagcloud a:nth-child(25n+20){background-color: #96ce54;}
#tagcloud a:nth-child(25n+21){background-color: #7fecad;}
#tagcloud a:nth-child(25n+22){background-color: #a88462;}
#tagcloud a:nth-child(25n+23){background-color: #665757;}
#tagcloud a:nth-child(25n+24){background-color: #9b4400;}

#content{color:#665757;background-color:#f0fcff;border:1px solid #e0e0e0;margin-bottom:5px;text-align:left;line-height:26px;letter-spacing:5px;word-wrap:break-word;word-break:break-all;padding:15px;font-size:16px;overflow:hidden;position:relative;}
#content p{color:#665757;font-size:16px;letter-spacing:2px;margin-bottom:-3px;} 
#content p a:link,#content p a:visited {COLOR: #555555;TEXT-DECORATION:none;}
#content p a:hover{color:#0000ff; TEXT-DECORATION:underline;} 

#content a:link,#content a:visited {COLOR: #555555;TEXT-DECORATION:none;font-size:16px;cursor:pointer}
#content a:hover{color:#555555; TEXT-DECORATION:none;} 
#content i{color:#999999;font-size:12px;} 
#content em{color:#ff9900;} 
#content h1{font-size:16px;line-height:24px;color:#ff6600} 
#content span{color:#ff6600;} 
#content img{max-width: 810px;clear: both;display: block;margin:auto; }
#content dd{width:50px;height:50px;display:block;position:absolute;top:0px;right:0px;background: url(//image.qeo.cn/vipns.png) no-repeat left top;z-index:10;}

#ditu{background:#ffffff;margin-bottom:10px;margin-top:10px;text-align:center;}
#ditu img{max-width: 810px;clear: both;display: block;margin:auto; }


#contents{color:#665757;background-color:#fcfcfc;border:1px solid #e0e0e0;margin-bottom:5px;text-align:left;line-height:26px;letter-spacing:2px;word-wrap:break-word;word-break:break-all;padding:15px;font-size:16px;overflow:hidden;position:relative;}
#contents p{color:#665757;font-size:16px;letter-spacing:2px;margin-bottom:-3px;} 
#contents p a:link,#contents p a:visited {COLOR: #555555;TEXT-DECORATION:none;}
#contents p a:hover{color:#0000ff; TEXT-DECORATION:underline;} 

#contents a:link,#contents a:visited {COLOR: #336699;TEXT-DECORATION:none;font-size:16px;cursor:pointer}
#contents a:hover{color:#0033ff; TEXT-DECORATION:underline;} 
#contents i{color:#999988;font-size:13px;} 
#contents em{color:#ff9900;} 
#contents h1{font-size:16px;line-height:24px;color:#ff6600} 
#contents span{color:#ff6600;} 
#contents dd{width:50px;height:50px;display:block;position:absolute;top:0px;right:0px;background: url(//image.qeo.cn/vipns.png) no-repeat left top;z-index:10;}

#fllb{width:100%;position:relative;margin:0px;}
#fllb li{float:left;width:144px;height:30px;line-height:28px; list-style:none;overflow:hidden;margin:0px;letter-spacing:1px;margin-right:-1px;margin-bottom:-1px;}
#fllb li a:link,#fllb li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center; border:1px solid #e0e0e0;text-decoration:none;color:#999999;background:#fefefe;}
#fllb li a:hover,#fllb li a:active{background-color: #999999;color:#ffffff;}
#fllb i {color:#ff5500;}

#fllbs{width:100%;position:relative;margin:0px;}
#fllbs li{float:left;width:165px;height:30px;line-height:28px; list-style:none;overflow:hidden;margin:0px;letter-spacing:1px;margin-right:-1px;margin-bottom:-1px;}
#fllbs li a:link,#fllbs li a:visited{ border-radius: 2px; font-size:14px;display:block; text-align:center; border:1px solid #e0e0e0;text-decoration:none;color:#999999;background:#fefefe;}
#fllbs li a:hover,#fllbs li a:active{background-color: #999999;color:#ffffff;}
#fllbs i {color:#ff5500;}




#pg{width:100%;position:relative;margin:0px;margin-top:8px;}
#pg li{float:left;width:65px;height:50px;line-height:48px; list-style:none;overflow:hidden;margin:0px;letter-spacing:1px;margin-right:-1px;margin-bottom:-1px;}
#pg li a:link,#pg li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center; border:1px solid #e0e0e0;text-decoration:none;color:#666666;background:#f5f5f5;}
#pg li a:hover,#pg li a:active{background-color: #777777;color:#ffffee;}
#pg em {color:#ff6600;}


#hx{height:1px;border:none;border-top:1px solid #e0e0e0;clear:both}
#hxs{height:1px;border:none;border-top:1px dashed #e0e0e0;clear:both}
#hxk{height:1px;border:none;clear:both}

#footer{text-align:center;height:90px;font-size:12px;color:#999999;padding:3px;margin-top: 5px;line-height:28px;}
#footer a:link,#footer a:visited {COLOR: #cccccc; TEXT-DECORATION:none;}
#footer a:hover{color:#6699ff;TEXT-DECORATION:underline;} 
#footer em{font-style:normal;color:#ff0033;font-size:13px;}

#links{text-align:left;font-size:12px;color:#aaaaaa;padding:3px;margin-top: 5px;line-height:28px;padding-top:5px;padding-bottom:5px;border-top:1px solid #e0e0e0}

#links li{float:left;width:94px;height:22px;line-height:22px;white-space:nowrap;font-size:12px;overflow:hidden;text-align:left;color:#999999;text-overflow:ellipsis;padding-right:3px;list-style:none;}
#links li a:link,#links li a:visited {font-size:12px;COLOR: #bbbbbb; TEXT-DECORATION:none;}
#links li a:hover{color:#000000;} 
#links i{color:#9999cc;}

#top_div{ position:fixed; top:300px; right:10px; display:none;width:50px;height:53px;z-index:20;  } 
#top_divs{ position:relative; z-index:2;position:fixed; top:240px; right:10px;width:50px;height:50px } 


#formsub{margin-top:5px;margin-bottom:5px;margin-left:5px;cursor:pointer;background:#3399ff;-webkit-border-radius:5px;border:1px solid #e0e0e0;height:30px;text-align:center;color:#fff;font-size:15px;line-height:28px;-webkit-appearance: none;}
#formsub:hover, #formsub:focus { color: #fff; background: #ff5500; } 

#formsubh{margin-top:5px;margin-bottom:5px;margin-left:5px;cursor:pointer;background:#666666;-webkit-border-radius:5px;border:1px solid #f0f0f0;height:30px;text-align:center;color:#fff;font-size:15px;line-height:28px;-webkit-appearance: none;}
#formsubh:hover, #formsubh:focus { color: #fff; background: #333333; } 

#formsubl{margin-top:5px;margin-bottom:5px;margin-left:5px;cursor:pointer;background:#33ccff;-webkit-border-radius:5px;border:1px solid #f0f0f0;height:30px;text-align:center;color:#fff;font-size:15px;line-height:28px;-webkit-appearance: none;}
#formsubl:hover, #formsubl:focus { color: #fff; background: #ff5500; } 

#formsubr{margin-top:5px;margin-bottom:5px;margin-left:5px;cursor:pointer;background:#ff3300;-webkit-border-radius:5px;border:1px solid #f0f0f0;height:40px;text-align:center;color:#fff;font-size:17px;line-height:40px;letter-spacing:5px;-webkit-appearance: none;}
#formsubr:hover, #formsubr:focus { color: #fff; background: #ff9900; } 

#formsubred{margin-top:5px;margin-bottom:5px;margin-left:5px;cursor:pointer;background:#ffff00;-webkit-border-radius:5px;border:1px solid #ff5500;height:30px;text-align:center;color:#ff0033;font-size:15px;line-height:28px;-webkit-appearance: none;}
#formsubred:hover, #formsubred:focus { color: #fff; background: #ff3300; } 


#zphone{cursor:pointer;background:#ffffee;-webkit-border-radius:5px;border:1px solid #e0e0e0;padding-left:5px;padding-right:5px;height:28px;line-height:28px;margin-left:0;text-align:center;color:#ff5500;font-size:14px}

#zphone:hover{cursor:pointer;background:#ffff00;-webkit-border-radius:5px;border:1px solid #e0e0e0;padding-left:5px;padding-right:5px;height:28px;line-height:28px;margin-left:0;text-align:center;color:#ff0000;font-size:14px;-webkit-appearance: none;}

#note{background:#ffffee;border:1px solid #e0e0e0;padding:3px;color:#666666;margin-top:5px;margin-bottom:5px;line-height:28px;text-align:left;list-style-type:none;overflow:hidden;}
#note span{color:#1bd1a5;padding:1px;height:28px;line-height:28px;}
#note i{color:#ff5500;padding:1px;height:28px;line-height:28px;}
#note em{color:#ff0033;}
#note a:link,#note a:visited {COLOR: #555555; TEXT-DECORATION:underline;height:28px;line-height:28px;padding-left:1px;;padding-right:1px;}
#note a:hover{color:#0000ff; TEXT-DECORATION:underline;} 

#notes{background:#ffff99;border:1px solid #e0e0e0;padding:3px;color:#666666;margin-top:5px;margin-bottom:5px;line-height:28px;text-align:left;list-style-type:none;overflow:hidden;}
#notes i{color:#ff5500;padding:1px;height:28px;line-height:28px;}
#notes a:link,#notes a:visited {COLOR: #555555; TEXT-DECORATION:underline;height:28px;line-height:28px;padding-left:1px;;padding-right:1px;}
#notes a:hover{color:#0000ff; TEXT-DECORATION:underline;} 

#menus{width:100%;position:relative;margin:0px;margin-top:5px;}
#menus li{float:left;width:109px;height:40px;line-height:38px; list-style:none;overflow:hidden;margin:0px;letter-spacing:0.5px;margin-right:-1px;margin-bottom:-1px;}
#menus li a:link,#menus li a:visited{ border-radius: 2px; font-size:15px;display:block; text-align:center; border:1px solid #e0e0e0;text-decoration:none;color:#999999;background:#fefefe;
	background: -webkit-gradient(linear, 0 0,0 100%, from(#f9f9f9), to(#f1f1f1));
	background: -webkit-linear-gradient( top,#f9f9f9,#f1f1f1);
	background: -moz-linear-gradient( top,#f9f9f9,#f1f1f1);
	background: -o-linear-gradient( top,#f9f9f9,#f1f1f1);
}
#menus li a:hover,#menu li a:active{background-color: #ff9900;color:#ff0033;
	background: -webkit-gradient(linear, 0 0,0 100%, from(#f4f4f4), to(#fdfdfd));
	background: -webkit-linear-gradient( top,#f4f4f4,#fdfdfd);
	background: -moz-linear-gradient( top,#f4f4f4,#fdfdfd);
	background: -o-linear-gradient( top,#f4f4f4,#fdfdfd);
}
#menus i {color:#ff6600;}

#menuk{width:100%;position:relative;margin:0px;margin-top:5px;}
#menuk li{float:left;width:155px;height:40px;line-height:38px; list-style:none;overflow:hidden;margin:0px;letter-spacing:0.5px;margin-right:-1px;margin-bottom:-1px;border:1px solid #e0e0e0;text-decoration:none;color:#666666;background:#fefefe;font-size:14px;padding-left:2px;}
#menuk i {color:#3366ff;font-size:14px;}
#menuk em {color:#999999;font-size:14px;}

.js-load-more{cursor:pointer;font-weight: bold;color:#ff5500;background:#ffffee;font-size:17px;height:40px;line-height:40px;width:100%;text-align:center;border:1px solid #e0e0e0;letter-spacing:5px;}


#chooseFile{margin-top:9px;margin-bottom:10px;margin-left:5px;cursor:pointer;background:#3399ff;-webkit-border-radius:5px;border:1px solid #B2D3F5;height:26px;text-align:center;color:#fff;font-size:15px;line-height:26px;}
#chooseFile:hover, #chooseFile:focus { color: #fff; background: #999999; } 

#authUpload{margin-top:9px;margin-bottom:10px;margin-left:5px;cursor:pointer;background:#ff7700;-webkit-border-radius:5px;border:1px solid #f0f0f0;height:26px;text-align:center;color:#fff;font-size:15px;line-height:26px;}
#authUpload:hover, #authUpload:focus { color: #fff; background: #33ccff; } 

#filemsg{color:#ff5500;}


#dp{background:#ffffff url(//image.qeo.cn/dp.png) left no-repeat;border:1px solid #e0e0e0;margin-top:5px;margin-bottom:5px;text-align:left;padding:5px;line-height:24px;font-size:13px;padding-left:45px;color:#33cc99;}
#dp a:link,#dp a:visited{font-size:15px;color:#3366ff;TEXT-DECORATION:none;line-height:24px;cursor:pointer}
#dp a:hover{color:#ff5500;TEXT-DECORATION:none;} 
#dp i{font-size:15px;color:#0033ff;}


#news{width:100%;position:relative;text-align:left;padding:4px;background:#ffffff;line-height:24px;color:#999999;border:1px solid #e0e0e0;overflow:hidden;margin-bottom:5px;list-style-type:none;}
#news li{float:left;width:50%;height:26px;line-height:26px;white-space:nowrap;font-size:15px;overflow:hidden;text-align:left;color:#999999;text-overflow:ellipsis;}
#news li a:link,#news li a:visited {COLOR: #3366ff; TEXT-DECORATION:none;font-size:15px;}
#news li a:hover{color:#ff0033; TEXT-DECORATION:underline;} 
#news i {color:#33cc99;font-size:12px;}
#news em {color:#ff9900;font-size:12px;}
#news span {color:#999999;font-size:12px;}

#listv{text-align:center;padding-top:5px;background:#ffffff;line-height:24px;color:#999999;border-top:0px solid #e0e0e0;overflow:hidden;margin-bottom:3px;list-style-type:none;font-size:14px;}
#listv li{float:left;width:280px;height:215px;line-height:20px;text-align:center;color:#999999;border:1px solid #f5f5f5;margin-bottom:5px;margin-left:5px;padding:0px;background:#ffffff;overflow:hidden;position:relative;}
#listv li:hover{background:#ffffdd;border:1px solid #ff9900;}
#listv li i{float:left;color:#cccccc;width:100px;line-height:20px;text-align:left;overflow:hidden;font-size:12px;letter-spacing:1px;padding-left:5px;}
#listv li span{float:right;color:#cccccc;width:100px;line-height:20px;text-align:right;overflow:hidden;font-size:12px;padding:3px;letter-spacing:1px;padding-right:5px;}
#listv li a:link{COLOR: #999999; TEXT-DECORATION:none;font-size:14px;line-height:24px;height:30px;text-overflow:ellipsis;letter-spacing:1px;}
#listv li a:hover{color:#ff0033; TEXT-DECORATION:none;} 
#listv li a:visited{COLOR: #cccccc; TEXT-DECORATION:none;font-size:14px;}
#listv img{margin-right:3px;margin-bottom:5px;width:278px;height:160px;overflow:hidden;border:0px;text-align:center; }



